<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>Tomasz Cichy</title>
</head>

<body>
    <div class="container">
        <h1>Tomasz Cichy</h1>

        <!-- PROJECTS LIST -->
        <h3>More projects</h3>
        <ul id="all-project-list"></ul>
        <p>
            <a href="./index.html">Back...</a>
        </p>

        <!-- LIST ITEM TEMPLATE -->
        <template id="list-item-template">
            <li>
                <a href="{{link}}" target="_blank">{{title}}</a>
                <span class="progLang">
                    <ul id = {{id}}>
                    </ul>
                </span>
                <br>
                <pre>{{desc}}</pre>
            </li>
        </template>

        <!-- tag list template -->
        <template id="tag_list_template">
            <li>
                <a href="{{link}}" target="_blank">{{name}}</a>
            </li>
        </template>

        <!-- SCRIPTS -->
        <!-- jQuery -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

        <!-- Mustache -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/mustache.js/2.3.0/mustache.min.js"></script>
        <script src="./list.js"></script>

</html>